.H2Titled {
    padding-bottom:2.625em;
}
.H2Titled .Title {
    font-size:1em;
    border-bottom:.0625em solid #004990;
    line-height:1;
    padding-top:1.75em;
    padding-bottom:.375em;
    margin-bottom:2.625em;
}
.H2Titled .Head {
    font-size:1.5em;
    color:#004990;
    line-height:1;
}
.H2Titled.blue-bg {
    padding-bottom:1.5em;
}
.blue-bg {
    background-color:#f2f8ff;
}

.H1Titled h1 {
    line-height:1;
    font-size:1em;
    background: #004990;
    background: -moz-linear-gradient(-50deg,  #004990 0%, #0455a4 100%);
    background: -webkit-linear-gradient(-50deg,  #004990 0%,#0455a4 100%);
    background: linear-gradient(130deg,  #004990 0%,#0455a4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004990', endColorstr='#0455a4',GradientType=1 );
    padding:6.75em 0 4em 0;
}
.acc-contrast-higher .H1Titled h1 {
    background:#004990;
}
.H1Titled .content-width {
    border-bottom:.0625em solid #fff;
}
.H1Titled .Head {
    color:#fff;
    font-size:1.5em;
    line-height:1.2;
    display:block;
    padding-bottom:.25em;
    max-width:22em;
}
.H1Titled .ContentPane {
    padding-top:2.5em;
}

@media screen and (max-width:58em) {
    .H2Titled {
        padding-bottom:1.5em;
    }
    .H2Titled .Title {
        margin-bottom:1em;
    }
    .H1Titled h1 {
        padding:1.5em 0;
    }
}